@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/


/*汎用*/
.bg-color01 {
	background: #f2f2f2;
}

.fz-138per-pc {
	font-size: 138%;
}

/* h3見出し調整 ドコモの保険商品一覧 */
.tit-common-lv3-noborder{
	text-align: center;
	background: none;
	margin-bottom: 10px;
}
.tit-common-lv3-noborder:before{
	display: none;
}